<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
if (!isset($_GET['op'])) {
	$_GET['op']="list";
	}
if ($_GET['op']=='results') {
  define('HEADING_TITLE_POLL', 'The result of survey');
}
if ($_GET['op']=='list') {
  define('HEADING_TITLE_POLL', 'The list of surveys in the shop');
}
if ($_GET['op']=='vote') {
  define('HEADING_TITLE_POLL', 'Give a vote on a poll');
}
if ($_GET['op']=='comment') {
  define('HEADING_TITLE_POLL', 'Add a comment to the polls');
}
define('_WARNING', 'Warning: ');
define('_ALREADY_VOTED', 'You can not double-cast the same vote in poll.');
define('_NO_VOTE_SELECTED', 'You have to select options in the questionnaire.');
define('_TOTALVOTES', 'All the votes cast');
define('_OTHERPOLLS', 'Other polls');
define('_POLLRESULTS', 'Results of the probe');
define('_VOTING', 'Vote');
define('_RESULTS', 'See results');
define('_COMMENT', 'Comments');
define('_COMMENTS', 'Comments');
define('_COMMENTS_BY', 'Comments written by ');
define('_COMMENTS_ON', ' of ');
define('_YOURNAME', 'Your name:');
define('_YOURCOMMENT', 'Your comment:');
define('_PUBLIC','Open');
define('_PRIVATE','Private');
define('_POLLOPEN','The survey enabled');
define('_POLLCLOSED','Polls inactive.');
define('_POLLPRIVATE','You must be logged in to cast their vote.');
define('_ADD_COMMENTS', 'Add Comment');
define('_TEXT_CONTINUE','Save comment');
define('_INNE_ANKIETY','Other polls');
define('_TYTUL_ANKIETY','Name of poll');
define('_ILE_GLOSOW','Number of votes');
define('_ILOSC_KOMENTARZY','Number of comments');
define('ZAKAZ_KOMENTARZY','You can not add comments to the survey');
?>
